/* CAROUSEL */
.next-to-carousel-banners img { /* Bannery vedle carousel a nebo na plnou plochu když tam carousel není */
  border-radius: 16px;
}

#carousel img, .wide-carousel {
  border-radius: 16px; 
}
.homepage-box {
  background-color: transparent;
  border-bottom-color: transparent;
  border-top-color: transparent;
}

@media (max-width: 767px) {
    .content-wrapper.container .row .wide-carousel {
      margin: 0 16px 0 16px;
}}

/* KONEC Carousel */